body {
  -moz-user-select:none; 
  -webkit-user-select:none; 
  -ms-user-select:none; 
  -o-user-select:none; 
  user-select:none; 
}

b {
	font-weight: 600;
}

a {
	text-decoration: underline;
	color: blue;
	cursor: pointer;
	word-break: break-word;
}

.conv3_wrap {
	min-width: 320px;
	margin: 0 auto;
	position: relative;
}

.conv3_content {
	width: 100%;
	background: #f7f8f8;
	min-height: 500px;
}

.conv3_content .conv3_title_group {
	margin: 0 auto;
	padding: 50px 0 0;
	text-align: center;
	max-width: 1024px;
	color: #424242;
}

.conv3_content .conv3_title_group h1 {
	font-size: 30px;
	line-height: 40px;
	letter-spacing: 15px;
	margin-top: 39px;
	text-align: center;
	padding-bottom: 22px;
	text-transform: uppercase;
}

.ann_filter {
	text-align: center;
}

.conv3_global_selector {
	height: auto;
	width: auto;
	margin: 0 auto;
	font-size: 20px;
	display: inline-block;
}

.conv3_global_selector .select {
	width: 300px;
	height: 55px;
	margin: 0 auto;
	float: none;
}

.conv3_global_selector .select ol {
	top: 56px;
	z-index: 500;
}

.conv3_global_selector .select span {
	padding: 15px 25px 0 10px;
	height: auto;
}

.conv3_global_selector .select span:after {
	top: 33px;
}

.conv3_global_selector .select span:before {
	display: block;
	content: "";
	position: absolute;
	top: 21px;
	left: 7px;
	width: 25px;
	height: 25px;
	background: url(../img/icon-earth-3.svg) 0 0 no-repeat;
	background-size: contain;
	overflow: hidden;
	-webkit-transition: .5s all ease;
	transition: .5s all ease;
}

.sc_search_btn {
	text-align: center;
	display: inline-block;
	vertical-align: text-bottom;
	width: 200px;
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	letter-spacing: 2px;
	border: 2px solid #000;
	font-weight: bold;
	margin-left: 50px;
}

.sc_search_btn:hover {
	border-color: #c52525;
	color: #c52525;
}

.notPc .sc_search_btn:hover {
	border-color: #000;
	color: #000;
}

.conv3_content section {
	position: relative;
	max-width: 1024px;
	margin: 60px auto 0;
	padding-bottom: 50px;
}

.conv3_content section.cont-details {
	border-bottom: none;
}

.conv3_content section.cont-details p {
	font-size: 18px;
	line-height: 26px;
	margin: 10px 0 30px;
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
	.conv3_content .conv3_title_group h1 {
		padding-left: 40px;
		padding-right: 40px;
	}
	.conv3_content section.cont-details {
		padding-left: 40px;
		padding-right: 40px;
	}
}

@media screen and (max-width: 767px) {
	.sc_search_btn {
		display: block;
		margin: 15px auto 0;
	}
	.conv3_content .conv3_title_group {
		padding: 20px 0 0;
	}
	.conv3_content .conv3_title_group h1 {
		font-size: 24px;
		line-height: 30px;
		letter-spacing: 5px;
	}
	.conv3_global_selector .select {
		position: relative;
	}
	.conv3_global_selector .select span {
		padding-right: 10px;
	}
	.conv3_content section {
		padding: 0 15px 30px;
		margin-top: 30px;
	}
	.conv3_content section.cont-details p {
		font-size: 14px;
		line-height: 20px;
		margin: 10px 0 20px;
	}
}

.conv3_global_selector .select span:after {
	display: block;
	content: "";
	position: absolute;
	top: 32px;
	right: 7px;
	width: 12px;
	height: 7px;
	background: url(../img/img_con_v27_icon_sprite_svg.svg) -32px 0 no-repeat !important;
	overflow: hidden;
	-webkit-transition: .5s all ease;
	transition: .5s all ease;
}

.tit_num {
	font-weight: 600;
}

.conv3_title_group .hw_logo {
	position: relative;
	display: inherit;
	width: 109px;
	top: 0;
	left: 0;
	border: 0;
	vertical-align: middle;
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 0.8;
	}
	100% {
		opacity: 1;
	}
}

.cont-details.change {
	-webkit-animation-name: fadeIn;
	-webkit-animation-duration: 1.5s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-delay: 0s;
}

.conv3_global_selector .select ol {
	overflow-y: scroll !important;
	padding-left: 10px;
}

body {
	font-family: Arial, Helvetica, sans-serif !important;
}

@media screen and (max-width: 599px) {
	.conv3_global_selector .select ol {
		padding-left: 0px;
	}
}

p {
	margin: 0 !important;
	border: 0 !important;
	padding: 0 !important;
}

.tit_num {
	padding: 40px 0px !important;
}
.WordSection1 p{text-align: inherit !important;  line-height: 26px !important;}
.WordSection1 p span{font-size: 18px !important;}
.titnum{font-weight: bold}
@media screen and (max-width: 767px){
	.WordSection1 p span{font-size: 14px !important}
}